/* 
================================
 Container Styles for DotNetNuke
================================


/*-------------------------------------------------------------------------------*/
.Normal { color:#666666;}
.actions{ width:10px;}
.clear									 { clear:both; line-height:0; font-size:0; height:0;}
.left 									 { float:left;}
.right 									 { float:right;}
.c_footer							    { padding-right:10px; text-align:left; margin:0 0 10px 0;}
.c_contentpane 							 { text-align:left; }
.dnntitle {
    text-transform: capitalize;
    font-size: 21px;
    line-height:1.6; 
	font-family:Oswald;
}

/*Container001*/
.Container001 .dnntitle{ color:#6C6C6C; }
.Container001 .contentpane { padding:5px 0px 10px 0px;}
/*Container002*/
.Container002 .dnntitle{ color:#6C6C6C; border-bottom:1px solid #E5E7E6; }
.Container002 .titleline { float:left; margin:0 0 -1px 0; border-bottom:2px solid #6C6C6C;}
.Container002 .contentpane { padding:15px 0px 10px 0px;}

/*Container003*/
.Container003 .dnntitle {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #D3D3D3;
    color: #6C6C6C;
	line-height: 37px;
}
.Container003 .title1 { padding:0 0 0 10px;}
.Container003 .contentpane { padding:15px 10px 10px 0px;}

/*Container004*/
.Container004 { background:#707070; border-radius:6px;}
.Container004 .dnntitle{ color:#ffffff; padding:10px 0 0 0; margin:0 15px; }
.Container004 .contentpane { padding:5px 15px 25px 15px;}
.Container004 .contentpane .Normal { color:#FFFFFF;}
.Container004 .CommandButton, 
.Container004 A.CommandButton:link, 
.Container004 A.CommandButton:visited,
.Container004 A.CommandButton:active { color:#FFFFFF;}
.Container004 .c_footer	{ margin:0 0 20px 0;}
/*Container005*/
.Container005 .dnntitle{ color:#0079c2; }
.Container005 .contentpane { padding:5px 10px 10px 0px;}

/*Container006*/
.Container006 .dnntitle{ color:#0079c2; border-bottom:1px solid #E5E7E6; }
.Container006 .titleline { float:left; margin:0 0 -1px 0; border-bottom:2px solid #0079c2;}
.Container006 .contentpane { padding:15px 10px 10px 0px;}

/*Container007*/
.Container007 .dnntitle {
    border: 1px solid #0079c2;
    border-radius: 5px 5px 5px 5px;
    color: #0079c2;
	line-height: 37px;
}
.Container007 .title1 { padding:0 0 0 10px;}
.Container007 .contentpane { padding:15px 10px 10px 0px;}

/*Container008*/
.Container008 { border:1px solid #0079c2; border-left:3px solid #0079c2;margin: 0 0 20px;}
.Container008 .dnntitle {
    color: #0079c2;
    padding:10px 0 0 10px;
}
.Container008 .contentpane { padding:5px 10px 10px 10px;}
/*Container009*/
.Container009 .dnntitle{ overflow:hidden;}
.Container009 .title1{ color:#0079c2; float:left; margin:0 10px 0 0;}
.Container009 .titleline { height:1px; background:#0079c2; width:100%; margin:20px -100% 0 0; float:left;}
.Container009 .contentpane { padding:5px 10px 10px 0px;}


/*Container010*/
.Container010 .dnntitle {
    background: none repeat scroll 0 0 #F5F5F5;
	border-left:4px solid #0079c2;
}
.Container010 .title1 { padding:0 0 0 5px;color:#0079c2;}
.Container010 .contentpane { padding:15px 0 10px; border-top:none;}

/*Container011*/
.Container011 .dnntitle {
    background: none repeat scroll 0 0 #0079c2;
    border-radius: 5px;
    color: #FFFFFF;
    line-height: 37px;
    padding: 0 0 0 10px;
}
.Container011 .contentpane { padding:15px 10px 10px;}

/*Container012*/
.Container012 {
    background: none repeat scroll 0 0 #0079c2;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 -4px rgba(0, 0, 0, 0.1) inset;
}
.Container012 .dnntitle{ color:#ffffff; padding:10px 0 0 0; margin:0 15px; }
.Container012 .contentpane { padding:5px 15px 25px 15px;}
.Container012 .contentpane .Normal { color:#FFFFFF;}
.Container012 .CommandButton, 
.Container012 A.CommandButton:link, 
.Container012 A.CommandButton:visited,
.Container012 A.CommandButton:active { color:#FFFFFF;}
.Container012 .c_footer	{ margin:0 0 20px 0;}
/*Container013a*/
.Container013a .dnntitle {
    font-size: 30px;
    line-height: 60px;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
	font-weight: 400;
	    text-shadow: .5px .5px .5px #000, 
 1px 1px 2px #0079c2;
}
.Container013a .dnntitle .title {
    display: inline-block;
    border-left: 5px solid #0079c2;
	border-right: 5px solid #0079c2;
    line-height: 1;
    padding: 0 10px;
	
  
}
.Container013a .contentpane { padding:10px 0px 10px 0px;}

/*Container014a*/
.Container014a .dnntitle {
	color: #FFF;
	line-height: 1;
	font-size: 20px;
	border-left:3px solid #0079c2;
	padding: 0 0 0 10px;
}

.Container014a .title1 {
    float: left;
    font-size: 18px;
}
.Container014a .titleline {
	display: block;
	height: 1px;
	margin: 0;
	text-align: center;
	width: 70px;
}

.Container014a .contentpane { padding:25px 10px 10px 0px;}
.Container014a .contentpane .Normal { color:#ddd;}

/*Container015a*/
.Container015a .dnntitle {
    font-size: 30px;
    line-height: 60px;
    text-align: center;
    color: #000;
    text-transform: uppercase;
	font-weight: 400;
}
.Container015a .dnntitle .title {
    display: inline-block;
    border-left: 5px solid #0079c2;
	border-right: 5px solid #0079c2;
    line-height: 1;
    padding: 0 10px;
}
.Container015a .contentpane { padding:10px 0px 10px 0px;}

/*Container016a*/
.Container016a .dnntitle {
    padding: 0px;
    font-size: 28px;
    text-transform: uppercase;
    text-align: center;
    color: #FFF;
    font-weight: 400;
}
.Container016a .dnntitle .title-bg {
	/* transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-webkit-transform: rotate(00deg) scale(1) skew(-26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(-26deg) translate(0px); */
	background: #000;
	border-left: 7px solid #0079c2;
	display: inline-block;
	padding:5px 30px;
}
.Container016a .dnntitle .title { 
	transform-style: flat;
	-webkit-transform-style: flat;
/*	-moz-transformtransform-style: flat;
	-ms-transform-style: flat;	
	transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.003) skew(26deg) translate(0px); */
	display: block;
}
.Container016a .contentpane { padding:40px 0 10px;}

/*NoTitle*/
.NoTitle .contentpane 					 { text-align:left; padding:0px;}
.NoTitle .cbot							 { float:right;}
@media handheld, only screen and (max-width:1024px) {
.Container013a .dnntitle,
.Container015a .dnntitle,
.Container016a .dnntitle {
	font-size: 24px;
}

}

@media handheld, only screen and (max-width:768px) {
.dnntitle { font-size:24px; }


}

@media handheld, only screen and (max-width:520px) {
.dnntitle { font-size:16px; }
.Container014a .title1 { font-size:16px;}
.Container013a .dnntitle,
.Container015a .dnntitle,
.Container016a .dnntitle {
	font-size: 20px;
}

}
@media handheld, only screen and (max-width:480px) {

}
@media handheld, only screen and (max-width:360px) {
.dnntitle { font-size:14px; }
.Container014a .title1 { font-size:14px;}
.Container013a .dnntitle,
.Container015a .dnntitle,
.Container016a .dnntitle {
	font-size: 16px;
}

}


